@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/loginBg.jpg) repeat-x;
	background-color:#fff;
	margin:0px;
	padding:120px 0 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#8e8e8e;
	font-weight:bold;
}

.loginContainer{
	width:372px;
	margin:0% auto;
}

.logo{
	background:url(../images/logo.png) no-repeat;
	background-color:#999;
	width:10%;
	margin-left:45%;
	
}

.login_top{
	background:url(../images/login_top.png) no-repeat;
	width:372px;
	height:22px;
}

.login_mid{
	background:url(../images/login_middle.png) repeat-y;
	width:372px;
	padding:0px 25px 10px;
}

form{
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.input{
	background:url(../images/txtfield.jpg) repeat-x;
	height:26px;
	padding:3px;
	border:1px solid #d5d5d5;
	margin:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width:300px;
	font-size:12px;
	color:#343434;
}

.button{
	background:url(../images/loginButton.png) repeat-x;
	height:29px;
	line-height:29px;
	padding:0 5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	border:1px solid #010346;
}

.txt{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:lighter;
	color:#F00;
}

.login_mid h1{
	width:100%;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#2e3192;
	margin:0px;
	padding:0px;
}

.login_btm{
	background:url(../images/login_bottom.png) no-repeat;
	width:372px;
	height:22px;
}